{
    "format_version": 2,
    "header": {
        "description": "§cIt's a beta, so don't expect much!",
        "name": "Luconia Client (Beta)",
        "uuid": "feca5e52-bb2f-4ee6-a9f9-b9dacb4c042f",
        "version": [1, 0, 0],
        "min_engine_version": [1, 18, 0]
    },
    "modules": [
        {
            "type": "resources",
            "uuid": "f0a4d49f-0ed4-45ec-8729-eec9aa305146",
            "version": [1, 0, 0]
        }
	    ]
}